<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000048654696</ID>
<TITRE_TA>Section 2 :  Catégories de produits de la vigne et pratiques œnologiques autorisées </TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000048650940" debut="2025-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000048654694" niv="6" url="/LEGI/SCTA/00/00/48/65/46/LEGISCTA000048654694.xml">Sous-section 1 : Obligations </LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000048650956" debut="2025-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000048654692" niv="6" url="/LEGI/SCTA/00/00/48/65/46/LEGISCTA000048654692.xml">Sous-section 2 :  Contrôle et sanctions</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071367" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code rural et de la pêche maritime" debut="2010-05-08" fin="2999-01-01" id_txt="LEGITEXT000022197698">Code rural et de la pêche maritime</TITRE_TXT>
<TITRE_TXT c_titre_court="Code rural" debut="1979-12-01" fin="2010-05-08" id_txt="LEGITEXT000006071367">Code rural (nouveau)</TITRE_TXT>
<TM>
<TITRE_TM debut="1982-12-01" fin="2999-01-01" id="LEGISCTA000006098262">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006121424">Livre VI : Production et marchés</TITRE_TM>
<TM>
<TITRE_TM debut="1998-07-09" fin="2999-01-01" id="LEGISCTA000006138358">Titre VI : Les productions végétales</TITRE_TM>
<TM>
<TITRE_TM debut="2010-05-08" fin="2999-01-01" id="LEGISCTA000022196930">Chapitre V : Les produits de la vigne.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
